#scalebar {
	position: absolute;
	right: -5px;
	bottom: 16px;
	z-index:3000;
}

#scalebar_buffer {
	position: absolute;
	left: -10px;
	bottom: 20px;
	z-index:1000;
}

#scalebar_interferenza {
	position: absolute;
	left: -10px;
	bottom: 20px;
	z-index:1000;
}

.olControlScaleBar {
    bottom: 10px;
    left: 15px;
    font-family: sans-serif;
    color: #00008B;
}

.olControlScaleBarBar {
    height: 11px;
    top: 12px;
    /*background-color: #ffffff;*/
    background-image: url('../img/scalebar-bar.png');
    background-position: 0 0;
    background-repeat: repeat-x;
}

.olControlScaleBarBarAlt {
    height: 11px;
    top: 12px;
    background-color: #000000;
   	/*background-image: url('../img/scalebar-bar.png');*/
    background-position: 0 0;
    background-repeat: repeat-x;
}

.olControlScaleBarMarkerMajor {
    height: 13px;
    width: 13px;
    top: 12px;
    background-image: url('../img/scalebar-marker_mayor.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 5000;
}

.olControlScaleBarMarkerMinor {
    height: 13px;
    width: 13px;
    top: 12px;
    background-image: url('../img/scalebar-marker.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    z-index: 5000;
}

.olControlScaleBarNumbersBox {
    height: 13px;
    width: 40px;
    top: 0px;
    font-size: 9px;
}

.olControlScaleBarLabelBox {
    height: 15px;
    top: 10px;
    font-size: 11px;
    font-weight: bold;
	/*text-align: left !important;*/
	left:90px !important;
}

.olControlScaleBarLabelBoxSingleLine {
    height: 15px;
    width: 35px;
    top: 0px;
    left: 10px;
    font-size: 13px;
}


.olControlScaleBarWrapper {
	width: 160px !important;
}